:root {
    --color-blue: #0099DB;
    --color-darkblue: #062450;
    --color-lightblue: #E5EFF4;
    --color-orange: #FF822E;
    --color-white: #ffffff;
    --color-black: #000000;
    --color-gray: #606162;
}

a{text-decoration: none;}
.border-radius-all{border-radius: 20px;}
.txt-blue{color: var(--color-blue);}
.txt-darkblue{color: var(--color-darkblue);}
.txt-lightblue{color: var(--color-lightblue);}
.txt-orange{color: var(--color-orange);}
.txt-white{color: var(--color-white);}
.txt-black{color: var(--color-black);}
.txt-gray{color: var(--color-gray);}

.bg-blue{background-color: var(--color-blue);}
.bg-darkblue{background-color: var(--color-darkblue);}
.bg-lightblue{background-color: var(--color-lightblue);}
.bg-orange{background-color: var(--color-orange);}
.bg-white{background-color: var(--color-white);}
.bg-black{background-color: var(--color-black);}

   .textalign-left{text-align: left;}
   .textalign-right{text-align: right;}
   .textalign-justify{text-align: justify;}
   .textalign-center{text-align: center;}

      .my{margin: 80px 0;}
    .mx{margin: 0 80px;}
    .mtop{margin-top: 80px;}
    .mbottom{margin-bottom: 80px;}

    .py{padding-top: 80px; padding-bottom: 80px;}
    .px{padding-left: 80px; padding-right: 80px;}
    .ptop{padding-top: 80px;}
    .pbottom{padding-bottom: 80px;}


.button-style{
    color: #fff;
    font-weight: normal;
    padding: 9px 17px;
    border-radius: 50px;
    border: none;
    transition: all ease 0.4s;
    border: 1px solid transparent;
    display: inline-block;
}
.button-style:hover{
    transition: all ease 0.4s;
    color: #fff;
    border: 1px solid var(--color-white);
    background-color: var(--color-darkblue);
}


* {
    margin: 0;
    padding: 0;
    font-family: 'Ubuntu', sans-serif;
}

body{
    background-color: #F5FCFF;
}


.title_style {
    color: #4ABDF4;
    font-size: 28px;
    font-weight: 700;
    text-align: center;
}


/**/

.margin-header {
    padding-top: 128px;
}



@media(max-width: 768px) {
    .area-mobile-menu {
        width: 100%;
    }

    .margin-header {
        padding-top: 70px;
    }

    .btn-mobile-menu {
        background-color: transparent;
    }

    .menu-principal button:focus {
        background-color: transparent !important;
    }

    .offcanvas-body ul,
    .offcanvas-body ul li {
        list-style: none;
        margin: 0;
        padding: 0;
    }

    .offcanvas-body ul li {
        margin-bottom: 30px;
    }

    .offcanvas-body ul a {
        text-decoration: none;
        color: #000;
    }
}

.btn-mobile-menu span {
    border-radius: 40px;
    width: 34px;
    height: 5px;
    display: block;
    margin-bottom: 5px;
    background: #53b3df;
}

.menu-principal ul {
    align-items: center;
}

.menu-principal img {
    width: 180px;
}

.botao-menu {
    padding: 0px !important;
}

.menu-principal li {
    padding: 15px 60px;
    line-height: 1;
}

.divisao {
    width: 1.5px;
    height: 50px;
    background-image: linear-gradient(180deg, rgba(74, 189, 244, 0) 0%, #4ABDF4 49.63%, rgba(74, 189, 244, 0) 100%);
}

.menu-principal a {
    text-decoration: none;
    color: #007AB2;
    font-size: 14px;
    font-weight: 300;
}

.menu-principal a:hover {
    color: #007AB2;
}

.menu-principal .button_style {
    color: #fff;
    font-size: 12px;
}

.menu-principal span {
    font-weight: 700;
}

.button_style {
    background-color: #FF822E;
    border: none;
    border-radius: 44.5px;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: 700;
    padding: 8px 30px;
    text-decoration: none;
    margin: 0 auto;
    display: inline-block;
    cursor: pointer;
}

@media(max-width: 768px) {
    .button_style {
        padding: 5px 10px;
    }
}

.button_style:hover {
    color: #FFFFFF !important;
}

.menu-principal button:hover {
    background-color: #FF822E;
}

.menu-principal button:focus {
    background-color: #FF822E;
}


header .menu-contato {
    background: #20ace9;
    width: 100%;
}

header {
    position: fixed;
    z-index: 999;
    top: 0;
    width: 100%;
    background-color: #fff;
}

header.scrolled .menu-contato {
    transition: all ease 0.5s;
}

header.scrolled .menu-principal li {
    transition: all ease 0.5s;
    padding: 0px 20px;
}

header.scrolled .menu-contato__area {
    height: 30px;
    transition: all ease 0.5s;
}

header.scrolled .navbar {
    padding: 0px 0px;
}

header.scrolled br {
    display: none !important;
}



.menu-contato a {
    text-decoration: none;
    color: #fff;
    font-weight: 700;
    font-size: 13px;
    text-transform: uppercase;
    border-right: 1px solid #9ccfe5;
    padding: 0 40px;
}

.menu-contato img {
    margin-right: 10px;
}

.menu-contato a:hover {
    color: #FFFFFF;
}

.menu-contato li {
    margin-left: 60px;
    margin-right: 60px;
}

header .menu-contato__area {
    height: 50px;
    transition: all ease 0.5s;
}

.menu-contato #dropdownMenu2 {
    color: #FFFFFF;
}

.menu-contato #dropdownMenu2:hover {
    cursor: pointer;
}

.menu-contato .dropdown-menu {
    background-image: linear-gradient(0deg, #0395DB 0%, #69CEFF 100%);
    top: 34px !important;
    left: -18px !important;
}

.menu-contato .dropdown-item:focus,
.dropdown-item:hover {
    background-color: #0395DB !important;
}



.banner img {
    width: 100%;
}

/* 
.planos {
    background-color: #F2F7FD;
} */

@media(max-width: 768px) {
    .banner img {
        width: 100%;
        /* height: 380px; */
        /* object-fit: cover; */
    }

    .planos {
        margin-top: 40px;
    }
}




/* PLANOS */

.planos-container {
    margin-bottom: 60px;
}

.texto-planos {
    padding: 135px 0px 10px 0px;
}

@media (min-width: 768px) {
    .texto-planos {
        padding: 155px 0px 30px 0px;
    }
}

.texto-planos h1 {
    font-size: 31px;
    font-weight: 700;
    color: #4ABDF4;
    text-align: center;
}

.texto-planos p {
    font-size: 19px;
    font-weight: 500;
    color: #868686;
    text-align: center;
}

.tipos-planos {
    /* margin-bottom: -72px; */
    position: relative;
}

@media(max-width: 768px) {
    .tipos-planos {
        margin-bottom: 0px;
        position: relative;
    }
}

.plano {
    background-color: #FFFFFF;
    border-radius: 10px;
    box-shadow: 0 0 10px 0 rgb(0 0 0 / 15%);
    padding: 20px 19px;
    margin: 10px 0;
    width: 90% !important;
    display: block !important;
    margin: 0 auto !important;
}


@media (min-width: 768px) {
    .plano {
        border-radius: 10px;
        box-shadow: 0 0 10px 0 rgb(0 0 0 / 15%);
        padding: 20px 19px;
        margin: 10px !important;
        z-index: 1;
        transition: all ease 0.8s;
        margin-bottom: 30px;
        width: 100% !important;
        display: block !important;
    }
}



.plano-destaque {
    background-image: linear-gradient(0deg, #005c87 0%, #007AB2 100%);
}

.plano-destaque h2,
.plano-destaque .mega,
.plano-destaque li,
.plano-destaque .preco p,
.plano-destaque .preco span,
.plano-destaque .mega-old,
.plano-destaque .plano-bonus {
    color: #FFFFFF !important;
}

.plano-destaque li::marker {
    color: #FFFFFF !important;
}

.plano h2 {
    color: #007AB2;
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    line-height: 1;
}

.linha {
    background-color: #E9F2F6;
    width: 100%;
    height: 1px;
    margin: 6px 0px;
}

.mega-old {
    text-align: center;
    font-size: 15px;
    font-weight: 500;
    color: #3D3D3D;
}

.mega {
    color: #4ABDF4;
    font-size: 31px;
    font-weight: 700;
    text-align: center;
    line-height: 1;
}


.plano .btn {
    background-color: #FF7D08;
    border-radius: 20px;
    color: #fff;
    font-size: 12px;
    font-weight: 700;
    padding: 7px 20px;
    margin: 0 auto;
    display: block;
    width: 80%;
}


.multiple-items-combo > .slick-list {
    padding-bottom: 20px;
}

/* PLANO TELEFONIA FIXA DIGITAL */

.telefone .plano,
.servicos .plano {
    min-height: 515px;
}

.plano-beneficios {
    padding-bottom: 0;
    background: #FF7D08;
    border-radius: 0 10px 10px 0;
    position: relative;
    padding: 19px 12px;
}

.plano-beneficios .btn {
    width: unset;
}

.plano-beneficios:hover {
    background: #FF7D08;
    background-image: none !important;
}

.plano-beneficios h2 {
    color: #fff;
    font-size: 30px;
    margin-bottom: 0;
    margin-top: 10px;
    text-align: start;
}

.plano-beneficios p {
    color: #fff;
    margin: 10px 0;
    font-size: 16px;
    line-height: 20px;
}

.plano-beneficios ul {
    list-style: none;
    min-height: unset;
    padding-left: 0;
}

.plano-beneficios li {
    color: #fff;
    line-height: 20px;
}

.plano-beneficios li::before {
    content: "+";
    margin-right: 8px;
    color: #fff;
}

.plano .btn--transparent {
    font-size: 18px;
    padding: 10px 6px;
    background: transparent;
    border: 1px solid #fff;
}

.plano-beneficios .btn.btn--transparent:after {
    content: '\276F';
    margin-left: 10px;
}

.plano-beneficios img {
    margin-top: 20px;
    position: absolute;
    bottom: 0;
    width: 160px;
    right: 10px;
    left: 10px;
}

/* PLANO + SERVIÇOS */

.plano-beneficios.servicos {
    background: #0395DB;
}

.plano-beneficios.servicos p {
    margin-bottom: 20px;
}

.plano-beneficios.servicos:hover,
.plano-beneficios.servicos:hover .btn {
    background: #0395DB;
}

.plano-beneficios.servicos .btn:hover {
    background: #fff;
    color: #0395DB !important;
}

.plano-beneficios.servicos img {
    width: 180px;
}

.plano.internet-fibra {
    padding: 0;
}

.plano.internet-fibra .plano-nome {
    padding: 8px 19px;
    border-radius: 10px 10px 0 0;
    background: #3D3D3D;
}

.plano.internet-fibra .plano-nome h2 {
    color: #fff;
    font-size: 30px;
    margin-bottom: 0;
}

.plano.internet-fibra .plano-fibra {
    background: #007AB2;
    padding: 10px 19px;
}

.plano.internet-fibra .plano-fibra p {
    color: #fff;
    font-size: 20px;
    line-height: 26px;
    font-weight: 700;
    margin-bottom: 0;
    text-align: center;
}

.plano-content {
    padding: 19px 20px;
}

.plano.internet-fibra ul {
    list-style: none;
}


.plano.plano.internet-fibra:hover li:before {
    color: #fff;
}

.plano-content .btn--saiba-mais {
    border: 1px solid #FF7D08;
    color: #FF7D08;
    background: transparent;
    margin-bottom: 8px;
}

.plano-destaque .plano-content .btn--saiba-mais {
    color: #fff;
    border: 1px solid #fff;
}

.plano-content .btn.btn--saiba-mais:hover {
    color: #fff !important;
}



/* slider planos */

.planos-card.plano.internet-fibra  {
    background-color: #fff;
    border-radius: 10px;
    overflow: hidden;
    border-radius: 10px;
    box-shadow: 0 0 20px 0 rgb(0 0 0 / 15%);
    max-width: 300px;
    width: 100%;
    margin: 0 auto;
    margin-top: -30px;
}

.planos-card.plano.internet-fibra .planos-title {
    width: 100%;
    padding: 10px;
    background-color: #001045;
    color: #fff;
    text-align: center;
    text-align: center;
    font-size: 23px;
    font-style: normal;
    font-weight: 700;
    line-height: 25px;
    /* 108.696% */
}

.planos-card.plano.internet-fibra .plano-card__content {
    padding: 15px 5px 0;
    text-align: center;
}

.planos-card.plano.internet-fibra .planos-type {
    color: #001045;
    text-align: center;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
}

.planos-card.plano.internet-fibra .planos-type img {
    height: 40px;
}

.planos-card.plano.internet-fibra .plano-card__content .subtitle {
    color: #3D3D3D;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 15px;
}

.planos-card.plano.internet-fibra  .plano-card__content .line {
    width: 100%;
    height: 1px;
    background: rgba(106, 108, 108, 0.50);
    margin: 0;
    margin-bottom: 15px;
}

.planos-card.plano.internet-fibra  .planos-beneficios p {
    color: #001045;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 23px;
    margin-bottom: 5px;
}

.planos-card.plano.internet-fibra  .planos-beneficios .logo-leveduca {
    height: 30px;
    display: block;
    margin: 0 auto;
}

.planos-card.plano.internet-fibra  .planos-beneficios .logo-gamer-connection {
    height: 22px;
    display: block;
    margin: 0 auto;
}

.planos-card.plano.internet-fibra  .planos-list-wrapper{
    height: 120px;
}

.planos-card.plano.internet-fibra .planos-list {
    padding-top: 10px;
}

.planos-card.plano.internet-fibra  .planos-list img {
    display: inline !important;
}

.planos-card.plano.internet-fibra .planos-price {
    padding-top: 5px;
}

.planos-card.plano.internet-fibra .planos-action {
    margin-bottom: 5px;
}

/* --------- PLANOS DIFERENCIACAO ---------- */

/* basic */
.plano-basic .planos-title {
    background: #035BCA !important;
}

.plano-basic .wifi-icon {
    filter: invert(28%) sepia(100%) saturate(4918%) hue-rotate(206deg) brightness(87%) contrast(98%);
}

.plano-basic .planos-type,
.plano-basic .beneficios-text {
    color: #035BCA !important;
}

/* easy */
.plano-easy .planos-title {
    background: #1251A0 !important;
}

.plano-easy .wifi-icon {
    filter: invert(20%) sepia(100%) saturate(1544%) hue-rotate(199deg) brightness(92%) contrast(90%);
}

.plano-easy .planos-type,
.plano-easy .beneficios-text {
    color: #1251A0 !important;
}

/* hard */
.plano-hard {
    background: linear-gradient(180deg, #20ACE9 0%, #1251A0 100%) !important;
}

.plano-hard .planos-title {
    background: #1354A3 !important;
}

.plano-hard .wifi-icon,
.plano-hard .wifi-sm-icon {
    filter: invert(100%);
}

.plano-hard .planos-type,
.plano-hard .subtitle,
.plano-hard .beneficios-text,
.plano-hard .planos-price,
.plano-hard .planos-price span,
.plano-hard .planos-list li
{
    color: #fff !important;
}

.plano-hard .planos-apps {
    background-color: rgb(255 255 255 / 35%) !important;
}


/* hardcore */
.plano-hardcore .planos-title {
    background: #001045 !important;
}

.plano-hardcore .wifi-icon {
    filter: invert(9%) sepia(22%) saturate(7106%) hue-rotate(215deg) brightness(94%) contrast(112%);
}

.plano-hardcore .planos-type,
.plano-hardcore .beneficios-text {
    color: #001045 !important;
}

/* super */
.plano-super .planos-title {
    background: #00071F !important;
}

.plano-super .wifi-icon {
    filter: invert(4%) sepia(65%) saturate(4174%) hue-rotate(222deg) brightness(70%) contrast(103%);
}

.plano-super .planos-type,
.plano-super .beneficios-text {
    color: #00071F !important;
}


/* HOVER */

.plano:hover .plano-content .btn.btn--saiba-mais {
    background: transparent;
    color: #fff;
    border: 1px solid #fff;
}

.plano:hover {
    background-image: linear-gradient(0deg, #20C0BB 0%, #007AB2 100%);
    transition: all ease 0.8s;
}

.plano:hover .wifi-icon,
.planos-card--destaque:hover .wifi-sm-icon,
.plano:hover .wifi-sm-icon {
    filter: invert(100%);
}

.plano:hover .planos-type,
.plano:hover .subtitle,
.plano:hover .beneficios-text,
.plano:hover .planos-price,
.plano:hover .planos-price span,
.plano:hover .planos-list li
{
    color: #fff !important;
}

.plano:hover .planos-apps {
    background-color: rgb(255 255 255 / 35%) !important;
}


.app-area {
    margin-top: 160px;
    background: url('../images/2026/apps-backgroud.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.app-area h2 {
 
    font-weight: lighter;
    font-size: 48px;
 
}


.app-area__btns a:hover img {
    opacity: 90%;
}

.app-area__hand {
    margin-top: -96px;
}

@media(max-width: 768px) {
    .app-area__hand {
        margin-top: 0;
    }
}

.gamer-area {
    background: rgb(9, 90, 128);
    background: linear-gradient(180deg, rgba(9, 90, 128, 1) 0%, rgba(15, 59, 79, 1) 100%);
    position: relative;
    padding: 30px 0 0px;
    color: #fff;
}

.gamer-area p strong {
    font-weight: 600;
}

.gamer-area p {
    font-weight: 300;
    font-size: 16px;
}



/* -------------------------------- 
        PLANO DESTAQUE
----------------------------------*/
.planoHard {
    background-image: url(../img/background-image.png);
    background-size: cover;
    background-position: center;
    position: relative;
    height: 320px;
    margin: 20px 0 85px;
    position: relative;
    z-index: 1;
}

.img-hardinho {
    position: absolute;
    bottom: 0;
}

.planoHard__alert {
    font-size: 12px;
    font-weight: 300;
    color: #4abdf4;
    text-transform: uppercase;
}

.planos-card {
    background-color: #fff;
    border-radius: 10px;
    overflow: hidden;
    border-radius: 10px;
    box-shadow: 0 0 20px 0 rgb(0 0 0 / 15%);
    max-width: 300px;
    width: 100%;
    margin: 0 auto;
    margin-top: -30px;
}

.planos-card.planos-card--destaque .wifi-icon {
    filter: invert(9%) sepia(22%) saturate(7106%) hue-rotate(215deg) brightness(94%) contrast(112%);
}

.planos-card .planos-title {
    width: 100%;
    padding: 10px;
    background-color: #001045;
    color: #fff;
    text-align: center;
    text-align: center;
    font-size: 23px;
    font-style: normal;
    font-weight: 700;
    line-height: 25px;
    /* 108.696% */
}

.plano-card__content {
    padding: 15px 25px 0;
    text-align: center;
}

.planos-type {
    color: #001045;
    text-align: center;
    font-size: 35px;
    font-style: normal;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
}

.planos-type img {
    height: 55px;
}

.plano-card__content .subtitle {
    color: #3D3D3D;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 15px;
}

.plano-card__content .line {
    width: 100%;
    height: 1px;
    background: rgba(106, 108, 108, 0.50);
    margin: 0;
    margin-bottom: 15px;
}

.planos-beneficios p {
    color: #001045;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 23px;
    margin-bottom: 5px;
}

.planos-beneficios .logo-leveduca {
    height: 30px;
    display: block;
    margin: 0 auto;
}

.planos-beneficios .logo-gamer-connection {
    height: 22px;
    display: block;
    margin: 0 auto;
}

.planos-list {
    list-style: none;
    color: #3D3D3D;
    text-align: center;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding: 0;
    margin-top: 5px;
}

.planos-list li {
    padding-bottom: 5px;
}

.planos-list li img {
    height: 28px;
}

.planos-apps {
    background: rgba(32, 172, 233, 0.35);
    margin-top: -10px;
    padding: 10px 13px;
}

.planos-apps .slick-slide {
    padding: 0;
    margin: 0 3px;
}

.planos-apps .slick-slide>div {
    border-radius: 6px;
    overflow: hidden;

}

.planos-apps .slick-prev,
.planos-apps .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 45%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
    opacity: 1;
}

.planos-apps .slick-prev:before {
    content: url(../images/planos/arrow-sm-left.svg) !important;
    height: 15px;
    width: 13px;
}

.planos-apps .slick-next:before {
    content: url(../images/planos/arrow-sm-right.svg) !important;
    height: 15px;
    width: 13px;
}

.planos-apps .slick-before {
    left: -5px !important;
}

.planos-apps .slick-next {
    right: -5px !important;
}

.planos-apps-mobile {
    background: rgba(32, 172, 233, 0.35);
    margin-top: -10px;
    padding: 10px 30px;
}

.planos-apps-mobile .col {
    padding: 0;
    margin: 0 3px;
    position: relative;
}

.planos-apps-mobile img {
    border-radius: 6px;
    overflow: hidden;
}

.planos-apps-mobile .more-apps {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #001045;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 23px;
    margin-bottom: 5px;
}

#moreApps ul {
    list-style: none;
    padding: 0;
}

#moreApps ul li {
    width: 100%;
    display: flex;
    justify-content: start;
    align-items: center;
    color: #001045;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 23px;
    margin-bottom: 15px;
}

#moreApps ul img {
    height: 40px;
    width: 40px;
    margin-right: 20px;
    border-radius: 6px;
}


.planos-list .planos-premium-apps > img {
    height: 24px;
    width: 24px;
}

.planos-card--destaque .planos-premium-apps > img {
    height: 30px;
    width: 30px;
}

.planos-premium-apps img {
    padding: 0;
    margin: 0 3px;
    border-radius: 6px;
    overflow: hidden;
}

.planoHard .line {
    text-decoration: line-through;
}

.planos-price {
    color: #001045;
    text-align: center;
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    padding-top: 10px;
}

.planos-price strong {
    font-weight: 700;
}

.planos-price span {
    color: #001045;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    display: block;
}

.planos-action {
    text-align: center;
    margin-bottom: 15px;
}

.planos-action div {
    border-radius: 55px;
    background: #001045;
    color: #FFF;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
    display: inline-block;
    padding: 10px 20px;
}


.planoHard .planos-card--destaque:hover .plano-content .btn.btn--saiba-mais {
    background: transparent;
    color: #fff;
    border: 1px solid #fff;
}

.planoHard .planos-card--destaque:hover {
    background-image: linear-gradient(0deg, #20C0BB 0%, #007AB2 100%);
    transition: all ease 0.8s;
}

.planoHard .planos-card--destaque:hover .wifi-icon {
    filter: invert(100%);
}

.planoHard .planos-card--destaque:hover .planos-type,
.planoHard .planos-card--destaque:hover .subtitle,
.planoHard .planos-card--destaque:hover .beneficios-text,
.planoHard .planos-card--destaque:hover .planos-price,
.planoHard .planos-card--destaque:hover .planos-price span,
.planoHard .planos-card--destaque:hover .planos-list li
{
    color: #fff !important;
}

.planoHard .planos-card--destaque:hover .planos-apps {
    background-color: rgb(255 255 255 / 35%) !important;
}

.menino {
    position: absolute;
    top: 30px;
    left: 174px;
    z-index: 1;
}

.banner2-texto {
    position: absolute;
    top: 125px;
    width: 500px;
}

.banner2-texto h3 {
    color: #FFFFFF;
    font-size: 25px;
    font-weight: 700;
}

.banner2-texto p {
    color: #FFFFFF;
    font-size: 20px;
    font-weight: 300;
}

.novidades {
    margin: 50px 0px;
}



.novidades-conteudo {
    margin-top: 50px;
}

.novidades a {
    text-decoration: none;
    color: #000000;
}

.novidades a:hover {
    color: #000000;
}

.novidades img {
    width: 100%;
    border-radius: 8px;
}

.novidades-secundarias {
    align-items: center;
    margin: 15px 0px;
}



.novidades-conteudo h2 {
    font-size: 20px;
    margin: 20px 0px 0;
}

.novidades p {
    font-size: 14px;
    font-weight: 300;
}

footer {
    width: 100%;
    /* background-image: linear-gradient(0deg, #69CEFF 0%, #0395DB 100%); */
    background-color: #333;
}

footer {
    line-height: 180%;
    font-size: 14px;
}

footer .col-md-3 ul {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 500;
    list-style: none;
    line-height: 2;
    margin: 20px 0px;
}

footer .col-md-3 a {
    color: #FFFFFF;
    text-decoration: none;
}

footer .col-md-3 a:hover {
    color: #FFFFFF;
}


@media(max-width: 768px) {
    .footer-logo {
        margin: 30px auto;
        display: block;

    }
}


.direitos-reservados {
    background-color: #F2F7FD;
    width: 100%;
    display: flex;
}


.direitos-reservados p {
    font-size: 12px;
    color: #000000;
    font-weight: 300;
    margin: 15px 30px;
}

.redes-sociais {
    display: flex;
    margin: 10px 0px 0 30px;
}

.redes-sociais img {
    width: 16px;
    height: 16px;
    margin: 0px 10px;
}

.fab {
    background-color: transparent;
    height: 135px;
    width: 135px;
    transition: height 300ms;
    transition-timing-function: ease;
    position: fixed;
    right: 6px;
    bottom: 10px;
    text-align: center;
    z-index: 99999;
    overflow: hidden;
}

.fab:hover {
    height: 355px;
    cursor: pointer;
}

.fab .icons-social {
    width: 50px;
    margin: 0 auto;
    overflow: hidden;
    height: 0px;
    transition: all ease 0.4s;
}

.fab:hover .icons-social {
    height: 355px;
    transition: all ease 0.1s;
}


.material-icons img {
    width: 70%;
}


/*   .fab:hover .mainop{
    transform: rotate(180deg);
  } */

.mainop {
    margin: auto;
    width: 150px;
    height: 135px;
    position: absolute;
    bottom: 0;
    transition: transform 300ms;
    background-color: transparent;
    border-radius: 32px;
    z-index: 6;
    overflow: hidden;
}

.mainopShadow {
    width: 64px;
    height: 64px;
    border-radius: 32px;
    position: fixed;
    right: 10px;
    bottom: 10px;
    /*box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);*/
}

.mainop i {
    margin-top: 16px;
    font-size: 33px;
    color: #fff;
}

.minifab {
    position: relative;
    width: 48px;
    height: 48px;
    border-radius: 24px;
    z-index: 5;
    float: left;
    margin-bottom: 8px;
    background-color: blue;
    transition: box-shadow 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}

.minifab:hover {
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

.minifabIcon {
    height: 24px;
    width: 24px;
    margin-top: 12px;
}

.op1 {
    background-color: #2f82fc;
}

.op2 {
    background-color: #0f9d58;
}

.op3 {
    background-color: #fb0;
}

.op4 {
    background-color: #dd5145;
}

.op5 {
    background-color: #673ab7;
}


/* PLANOS */

.apresentacao-planos {
    position: relative;
    background-image: url('../img/background-image.png');
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 200px;
}

.planos-texto {
    position: absolute;
    top: 58px;
}

.planos-texto h1 {
    font-size: 31px;
    font-weight: 500;
    color: #FFFFFF;
}

.planos-texto p {
    font-size: 18px;
    font-weight: 400;
    color: #FFFFFF;
    opacity: 70%;
}

/* BLOG */

.apresentacao-novidades {
    width: 100%;
    height: 150px;
    background-color: #0395DB;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.apresentacao-novidades h1 {
    font-size: 31px;
    font-weight: 700;
    color: #FFFFFF;
}

.apresentacao-novidades p {
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
}

.cont-pagina {
    align-items: center;
    justify-content: center;
}

.nav-pills .nav-link {
    color: #4ABDF4;
    font-size: 16px;
    font-weight: 400;
    padding: 4px 10px;
}

.nav-pills .nav-link.active {
    width: 24px;
    height: 24px;
    padding: 0;
    background-color: #4ABDF4 !important;
    border-radius: 5px;
    font-size: 16px;
}

.nav-pills .nav-link:hover {
    color: #4ABDF4;
}

/* SINGLE */

.titulo-artigo p {
    font-size: 14px;
    font-weight: 500;
    color: #A4A4A4;
    line-height: 0;
}

.titulo-artigo h1 {
    font-size: 31px;
    font-weight: 700;
    color: #4ABDF4;
    margin-bottom: 20px;
}

.artigo-principal {
    margin-right: 30px;
}

.artigo-principal h2 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
}

.artigo-principal img {
    width: 100%;
}

.artigo-principal h3{
    font-size: 18px;
}

.artigo-principal.beneficios .service-logo{
    width: 4%;
    margin-left: 3px;
    border-radius: 6px;
}

.artigo-principal.beneficios ul{
    list-style: none;
    padding-left: 0;
}

.artigo-principal p {
    font-size: 16px;
    color: #333;
    line-height: 180%;
    font-family: Arial;
}

p.breadcrumb {
    font-size: 14px;
    color: #b1bcc1;
}

.artigos-secundarios {
    margin-left: 30px;
}

.bloco-img-artigo {
    border-radius: 30px;
    width: 200px;
    height: 200px;
    overflow: hidden;
    margin: auto;
}

.bloco-img-artigo img {
    height: 100%;
    margin-left: -32px;
}

.artigos-secundarios a {
    text-decoration: none;
}

.artigos-secundarios h2 {
    font-size: 18px;
    color: #000000;
    font-weight: 500;
    text-align: center;
    margin: 10px 0px;
}


/* COTACAO */

.solicitar-cotacao {
    background-image: linear-gradient(356.92deg, #007AB2 0%, #007AB2 100%);
    padding-bottom: 180px;
}

.cotacao-apresentacao {
    color: #FFFFFF;
}

.cotacao-apresentacao h1 {
    font-size: 31px;
    font-weight: 700;
}

.cotacao-apresentacao p {
    font-size: 18px;
    font-weight: 500;
}

.container-form .nav-tabs {
    border-bottom: 0px;
}

.container-form {
    max-width: 700px !important;
}

.solicitar-cotacao .nav-link.active {
    color: #027FC2 !important;
    background-color: #FFFFFF;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.solicitar-cotacao .nav-link {
    color: #FFFFFF;
    font-size: 18px;
    font-weight: 400;
}

.solicitar-cotacao .nav-link:hover {
    color: #FFFFFF;
    border: none;
}

.solicitar-cotacao .tab-content {
    background-color: #FFFFFF;
    border-radius: 0px 20px 20px;
    margin-bottom: -90px;
}

.solicitar-cotacao form {
    margin: 60px 40px;
}

.formulario input {
    height: 52px;
    border: none;
    border-radius: 10px;
    background-color: #E9EFF2;
    color: #899EA8;
    font-weight: 400;
    font-size: 17px;
    margin: 10px 0px;
}

.formulario input:focus,
.formulario textarea:focus {
    background-color: #E9EFF2;
    color: #899EA8;
}

.formulario label {
    color: #899EA8;
    font-weight: 400;
    font-size: 17px;
}

/* .formulario textarea{
    background-color:#E9EFF2;
    color: #899EA8;
    font-size: 17px;
    font-weight: 400;
    height: 151px;
    border-radius: 10px;
    border:none;
} */

/* .form-checks{
    display: flex;
    justify-content: space-around;
    margin: 15px 0px;
} */

/* .form-check-input{
    width: 16px!important;
    height: 17px!important;
}
 */
.btn-contratar {
    background-color: #65B87E;
    border-radius: 26px;
    width: 255px;
    height: 52px;
    border: none;
    color: #FFFFFF;
    font-size: 17px;
    font-weight: 400;
    margin: 10px auto;
    justify-content: center;
    align-items: center;
    display: flex;
}

.solicitar-cotacao img {
    margin-left: 220px;
}

/* PAGE */

.apresentacao-page {
    width: 100%;
    height: 150px;
    background-color: #0395DB;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.apresentacao-page h1 {
    font-size: 31px;
    font-weight: 700;
    color: #FFFFFF;
}

.apresentacao-page p {
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
}

.texto-principal {
    font-size: 16px;
    font-weight: 400;
    color: #030303;
}

.accordion-button::after {
    background-image: url('../img/plus.svg') !important;
    transform: scale(.7) !important;
}

.accordion-button:not(.collapsed)::after {
    background-image: url('../img/minus.svg') !important;
}

.accordion-button {
    
    font-size: 16px !important;
    font-weight: 300 !important;
    background-color: #FFFFFF !important;
    box-shadow: none !important;
}

.accordion-item {
    border: 1px solid transparent !important;
    border-radius: 10px;
    margin-bottom: 10px;
}

.accordion p {
    color: #747474;
    font-size: 14px;
    font-weight: 400;
}

.card-body {
    padding: 0rem 1rem !important;
}


/* PLANOS EMPRESA */

.lista-empresa li {
    line-height: 1;
    padding: 10px 30px;
}

.lista-empresa a {
    color: #00ACFF;
}

.lista-empresa a:hover {
    color: #00ACFF;
}

.planos-conteudo {
    position: absolute;
    top: 30px;
}

.planos-conteudo h1 {
    font-size: 31px;
    font-weight: 500;
    color: #FFFFFF;
}

.planos-conteudo p {
    font-size: 18px;
    font-weight: 400;
    color: #FFFFFF;
    opacity: 70%;
}

.planos-botoes {
    border: 1px solid rgba(255, 255, 255, 0.5);
    width: 243px;
    height: 46px;
    border-radius: 23px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.planos-botoes a {
    text-decoration: none;
}

.btn-plano-casa {
    background-image: none;
    border: none;
    opacity: 70%;
    width: 104px;
    height: 34px;
    color: #FFFFFF !important;
    font-size: 14px;
    font-weight: 700;
    padding: 7px 19px;
}

.btn-plano-empresa {
    background-color: #FF7D08;
    color: #FFFFFF !important;
    font-size: 14px;
    font-weight: 700;
    width: 122px;
    height: 34px;
    border-radius: 23px;
    border: none;
    padding: 6px 15px;
}

.btn-plano-casa:hover,
.btn-plano-empresa:hover {
    cursor: pointer;
}

.plano-recomendado p {
    color: #0E0E0E;
    font-size: 18px;
    font-weight: 500;
    text-align: center;
}

.plano-empresa {
    height: 329px;

}

.plano-empresa ul {
    min-height: 170px;
}

.plano-empresa:hover {
    transform-origin: bottom;
    transform: scale(1.1);
}

.recomendado:hover::before {
    content: "Recomendado";
    color: #0E0E0E;
    font-size: 18px;
    font-weight: 500;
    position: absolute;
    bottom: 250px;
    width: 260px;
    text-align: center;
}

/* MINHA VELOCIDADE */

iframe {
    width: 100%;
    height: 620px;
}

/* TERMOS E CONDIÇÕES  */
.texto-principal h2 {
    font-size: 18px;
    font-weight: 500;
    color: #030303;
}

/* CONTATO */

.meios-contato ul {
    list-style: none;
    padding: 0;
}

.meios-contato li {
    margin: 5px 0px;
}

.meios-contato a {
    text-decoration: none;
    color: #030303;
    font-size: 16px;
    font-weight: 400;
}

.meios-contato a:hover {
    color: #030303;
}

/* MODAL  */

.modal-body {
    padding: 1rem 2rem !important;
}


/*-------*/
.area-destaques {
    background: #fff;
    color: #2e2e2e;
    padding: 45px 0;
}

.area-destaques p {
    margin: 0;
    line-height: 130%;
}

.area-destaques span {
    color: #33bafb;
}

.area-destaques__icon img {
    margin-bottom: 15px;
    max-height: 40px;
}

.area-destaques__icon {
    padding: 0 40px;
    text-align: center;
}

/*Cidades*/
.area-cities {
    background-color: #F2F7FD;
    padding: 30px 0;
}

.list_cities {
    columns: 6;
    -webkit-columns: 6;
    -moz-columns: 6;
    width: 100%;
    margin: 0;
}
.list_cities li img{
    width: 16px;
    margin-right: 5px;
}
.list_cities li {
    display: flex;
    background-color: var(--color-white);
    border-radius: 6px;
    padding: 9px 5px 9px 15px;
    text-align: left;
    list-style: none;
    margin: 0 0 20px;
    color: #063670;
    font-size: 12px;
    text-transform: uppercase;
}

@media(max-width: 768px) {

    .list_cities {
        columns: 2;
        -webkit-columns: 2;
        -moz-columns: 2;
    }
}

/* load page modal */

.initial-form__item input {
    height: 52px;
    border: none;
    border-radius: 10px;
    background-color: #E9EFF2;
    color: #899EA8;
    font-weight: 400;
    font-size: 17px;
    margin: 10px 0px;
    width: 100%;
    padding: 0 10px;
}

.initial-form__item input:focus-visible {
    outline: none;
}

@media(min-width: 992px) {

    #LoadPageModal .modal-dialog,
    #LoadPageModalIntern .modal-dialog {
        max-width: 50%
    }
}

.modal-footer {

    display: block !important;

}





/* PLANOS 2025 */
.wrap-plano-info{
    border: 2px solid #052450;
    border-radius: 20px;
    padding: 40px;
    text-align: center;
    position: relative;
}
.wrap-plano-info ul{
    list-style: none;
    margin-left: 0;
    padding-left: 0;
        text-align: left;
}
.wrap-plano-info li{
    text-indent: -1em;
}

.wrap-plano-info li:before {
  content: "✓";
  padding-right: 5px;
  color: var(--color-blue);
}


.wrap-plano-info-combohard{
    margin-top: -20px;
    border-color: var(--color-lightblue) ;
}
.winner-plan{
    font-size: 13px;
    border-radius: 20px 20px 0 0;
    padding-bottom: 15px;
    height: 57px;
    position: relative;
     margin-top: -40px;
}
.winner-plan img{
    position: absolute;
    right: 2px;
}
.winner-plan p{margin-bottom: 10px;}

.wrap-plano-info .plan2025__flag{
    position: absolute;
    top: -1px;
    left: 14px;
    font-size: 12px;
    border-radius: 0 0 100px 100px;
    padding: 4px 20px;
    font-weight: bold;
}

.wrap-plano-info__title{
    font-weight: 300;
    text-align: center;
    font-size: 45px;
    color: #0099DB;
}


.wrap-plano-info button{
    color: #fff;
    font-weight: normal;
    padding: 9px 17px;
    border-radius: 50px;
    border: none;
    transition: all ease 0.4s;
    border: 1px solid transparent;
}

.wrap-plano-info button:hover{
    transition: all ease 0.4s;
    color: #fff;
    border: 1px solid var(--color-white);
    background-color: var(--color-darkblue);
}

.diferenciais-area{
    background-image: url(../images/2026/hardinho-bg.png);
    background-repeat: no-repeat;
    background-position: bottom left;
    background-size: contain;
    padding: 150px 0;
}
.diferenciais-item{
    position: relative;
    padding: 20px;
    border-radius: 20px;
    font-size: 20px;
}
.diferenciais-item img{
    position: absolute;
    right: -30px;
    bottom: -30px;
}

.apps-area{
    background-image: url(../images/2026/bg-aplicativos.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.apps-area-titulo{
    font-size: 40px;
    font-weight: lighter;
    margin-left: 150px;
    margin-top: 150px;
}
.apps-area img{
    object-fit: contain;
    object-position: right;
    max-height: 70vh;

}
.apps-area-mockup{
    background-image: url(../images/2026/mockup-cel.png);
    background-repeat: no-repeat;
    background-size: contain;
    height: 70vh;
    margin-top: -55vh;
}


